.container {
    max-width: 1200px;
    margin: 40px auto;
    background: #ffffff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
}

section {
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.impressum {
  max-width: 1200px;
  margin: 50px auto;
  padding: 0 20px;
}

.impressum h2 {
  font-size: 56px;
  font-weight: 600;
  margin-bottom: 30px;
      
    font-size: 45px;
    color: var(--sec-title-color);
    font-family: 'Playfair Display', serif;
    font-weight: var(--sec-title-font-weight);
    line-height: var(--sec-title-title-line-height);
    margin-bottom: 0;
}

.impressum p {
  
  color: #292929;
    font-size: var(--body-font-size);
    font-family: var(--text-font);
    font-weight: var(--body-font-weight);
    line-height: var(--body-line-height);
    text-align: justify;
}

.impressum strong {
  display: block;
  margin-top: 20px;
  font-weight: 600;
}